import { Plugin, ToolbarItemType } from '../plugin';
export declare class OpenPlugin extends Plugin {
    protected getToolbarItems(): Map<string, ToolbarItemType>;
    private openService?;
    protected init(): void;
    protected destroy(): void;
}
